{
  "$schema": "https://developer.microsoft.com/en-us/json-schemas/teams/v1.5/MicrosoftTeams.schema.json",
  "manifestVersion": "1.5",
  "packageName": "PowerPanelWebPart",
  "id": "aa3fecf0-1fd0-4751-aba1-12314dc3a22f",
  "version": "1.0.3",
  "developer": {
    "name": "LiveTiles",
    "websiteUrl": "https://livetilesglobal.com",
    "privacyUrl": "https://livetilesglobal.com/privacy-policy",
    "termsOfUseUrl": "https://livetilesglobal.com/terms"
  },
  "name": {
    "short": "LiveTiles Everywhere"
  },
  "description": {
    "short": "LiveTiles Everywhere for teams!",
    "full": "LiveTiles Everywhere for teams!"
  },
  "icons": {
    "outline": "outline.png",
    "color": "color.png"
  },
  "accentColor": "#004578",
  "configurableTabs": [
    {
      "configurationUrl": "https://{teamSiteDomain}{teamSitePath}/_layouts/15/TeamsLogon.aspx?SPFX=true&dest={teamSitePath}/_layouts/15/teamshostedapp.aspx%3FopenPropertyPane=false%26teams%26componentId=14d58a34-048c-4972-9323-14b045342179%26forceLocale={locale}",
      "canUpdateConfiguration": false,
      "scopes": [
        "team"
      ]
    }
  ],
  "staticTabs": [
    {
      "entityId": "PowerPanelPersonal",
      "name": "LiveTiles Everywhere",
      "contentUrl": "https://{teamSiteDomain}/_layouts/15/TeamsLogon.aspx?SPFX=true&dest=/_layouts/15/teamshostedapp.aspx%3Fteams%26personal%26componentId=14d58a34-048c-4972-9323-14b045342179%26forceLocale={{locale}}",
      "scopes": [
        "personal"
      ]
    }
  ],
  "validDomains": [
    "*.azurewebsites.net",
    "*.login.microsoftonline.com",
    "*.sharepoint.com",
    "*.sharepoint-df.com",
    "spoppe-a.akamaihd.net",
    "spoprod-a.akamaihd.net",
    "resourceseng.blob.core.windows.net",
    "msft.spoppe.com"
  ],
  "webApplicationInfo": {
    "resource": "https://{teamSiteDomain}",
    "id": "00000003-0000-0ff1-ce00-000000000000"
  }
}